
Ryzom - Feature # 600

Status: Closed Priority: Normal
Author: sfb Category: Build
Created: 06/02/2009 Assignee: sfb
Updated: 09/30/2010 Due date:
Subject: Increment versions for 0.7.0 release
Description

Increment the NL_VERSION to 0.7.0 and ensure that any changes APIs (e.g. IDriver, ISoundDriver) have also had their versions
incremented appropriately.

History
#1 - 06/02/2009 02:52 pm - sfb

Note: this must be done before the release is made.

#2 - 09/08/2009 03:10 pm - lubos

Update ChangeLog (http://dev.ryzom.com/versions/show/1)
In ChangeLog is "Please check www.nevrax.org for more information"

#3 - 12/01/2009 09:12 pm - sfb
- Status changed from New to Closed
- % Done changed from 0 to 100

Completed the 0.7.0 release. http://dev.ryzom.com/news/10

#4 - 09/29/2010 09:42 pm - kervala
- Project changed from NeL to Ryzom
- Category changed from Build to Build
- Target version deleted (Version 0.7.0)

#5 - 09/30/2010 02:45 pm - kervala
- Target version set to Version 0.7.0
